WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Maps

Robo Maps it's easy and powerful Google maps plugin with maps markers. Google Maps in native WordPress style. Multiply maps on page.

Other Notes

Other Notes

Minimum requirements for Robo Maps.

WordPress 3.3
PHP 5.x
MySQL 5.x

If any problem occurs, please contact us.

Requires: 3.3 or higher
Compatible up to: 4.2.11
Last Updated: 6 months ago
Active Installs: 4,000+

Ratings

3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
0,1,0